EFI(4)

NAME
efi - EFI runtime services

SYNOPSIS
efi* at fdt?

DESCRIPTION
The efi driver provides support for EFI runtime services offered by UEFI firmware implementations. Support is currently limited to reading and setting the Real Time Clock on systems that offer such functionality.

SEE ALSO
intro(4)

HISTORY
The efi device driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The efi driver was written by Mark Kettenis <kettenis@openbsd.org>.